/*     516725 : 이미지 (비율형)      */
.img_ratio__516725__ {max-width:100%;vertical-align:top}
.img_ratio__516725__ * {box-sizing:border-box}
.img_ratio__516725__ a {display:block;vertical-align:top}
.img_ratio__516725__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__516725__ img {width:auto}
}

/*     516715 : 이미지 (비율형)      */
.img_ratio__516715__ {max-width:100%;vertical-align:top}
.img_ratio__516715__ * {box-sizing:border-box}
.img_ratio__516715__ a {display:block;vertical-align:top}
.img_ratio__516715__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__516715__ img {width:auto}
}

/*     516735 : 이미지 (비율형)      */
.img_ratio__516735__ {max-width:100%;vertical-align:top}
.img_ratio__516735__ * {box-sizing:border-box}
.img_ratio__516735__ a {display:block;vertical-align:top}
.img_ratio__516735__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__516735__ img {width:auto}
}

/*     511205 : 텍스트 박스      */
.text_box__511205__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff; border-radius:15px;}
.text_box__511205__ > p {margin:0; padding:0;}
.text_box__511205__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#e66d1e; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__511205__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#e66d1e;}
.text_box__511205__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__511205__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__511205__ {height:180px;}
	.text_box__511205__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__511205__ {height:250px; padding:15% 8%; border-radius:30px;}
	.text_box__511205__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__511205__ .box_title1:before {width:25px;}
	.text_box__511205__ .box_title2 {font-size:18px;}
	.text_box__511205__ .box_cont {margin-top:20px; font-size:16px; line-height:1.5em;}
}

/*     511215 : 텍스트 박스      */
.text_box__511215__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#f8f8f8; border-radius:15px;}
.text_box__511215__ > p {margin:0; padding:0;}
.text_box__511215__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#e66d1e; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__511215__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#e66d1e;}
.text_box__511215__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__511215__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__511215__ {height:180px;}
	.text_box__511215__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__511215__ {height:250px; padding:15% 8%; border-radius:30px;}
	.text_box__511215__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__511215__ .box_title1:before {width:25px;}
	.text_box__511215__ .box_title2 {font-size:18px;}
	.text_box__511215__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     511225 : 텍스트 박스      */
.text_box__511225__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff; border-radius:15px;}
.text_box__511225__ > p {margin:0; padding:0;}
.text_box__511225__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#e66d1e; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__511225__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#e66d1e;}
.text_box__511225__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__511225__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__511225__ {height:180px;}
	.text_box__511225__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__511225__ {height:250px; padding:15% 8%; border-radius:30px;}
	.text_box__511225__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__511225__ .box_title1:before {width:25px;}
	.text_box__511225__ .box_title2 {font-size:18px;}
	.text_box__511225__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     511235 : 텍스트 박스      */
.text_box__511235__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#f8f8f8; border-radius:15px;}
.text_box__511235__ > p {margin:0; padding:0;}
.text_box__511235__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#e66d1e; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__511235__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#e66d1e;}
.text_box__511235__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__511235__ .box_cont {margin-top:5px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__511235__ {height:180px;}
	.text_box__511235__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__511235__ {height:250px; padding:15% 8%; border-radius:30px;}
	.text_box__511235__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__511235__ .box_title1:before {width:25px;}
	.text_box__511235__ .box_title2 {font-size:18px;}
	.text_box__511235__ .box_cont {margin-top:5px; font-size:16px; line-height:1.5em;}
}

